Remove redundant "if use oci8-instant-client" check.
[mjo-overlay.git] / dev-lang / php / php-5.6.9.ebuild
index a40ad2985d44f42736ae87771f509118409befb1..d96ff1afa5c564189b03adeb99ee4c8150db6e4b 100644 (file)
@@ -471,10 +471,8 @@ src_configure() {
        $(use_with iodbc iodbc ${EPREFIX}/usr)"
 
        # Oracle support
-       if use oci8-instant-client ; then
-               my_conf+="
-               $(use_with oci8-instant-client oci8)"
-       fi
+       my_conf+="
+       $(use_with oci8-instant-client oci8)"
 
        # PDO support
        if use pdo ; then